.clear10px { clear:both; height:10px; font-size:1px; }
#bgcharity {

background-color:#eee;
padding:8px;

}

#bgpink {

background-color:#EEEEEE;
padding:6px; padding-bottom:0px;

}

.duktitle { background:#fff; padding:8px 12px 6px 12px; font-weight:bold; font-size:22px; color:#ea3084; border-top: 3px solid #ea3084;


}
.dukdesc  {  background:#FBD9E8;  padding:8px 12px 8px 12px; font-size:14px; border-bottom: 3px solid #ea3084;


}


#profile-charity {
background-image:url(../images/charity/profile.gif);
padding:8px 0px 0px 20px;
font-size:14px;
background-repeat:no-repeat;
height:20px;

background-position:0px 9px;
}
#donate-charity2 a,
#donate-charity a { font-size:14px; font-weight:bold;}
#donate-charity {
background-image:url(../images/charity/donate.gif);
padding:1px 0px 0px 20px;
font-size:14px;
background-repeat:no-repeat;
height:20px;

background-position:0px 2px;
}

#donate-charity2 {
background-image:url(../images/charity/donate.gif);
padding:7px 0px 0px 20px;
font-size:14px;
background-repeat:no-repeat;
height:20px;

background-position:0px 7px;
}


#charity-surround {

}

#charity-isurround {
background-color:#fff;
padding:12px 12px;


}
.bottom { margin-bottom:4px;}
#title-charity { padding:0px 0px 2px 0px; font-size:18px; font-weight:bold;}
#title-charity a {line-height: 24px;
               
                 font-weight: 400;
                }
#profile-charity a { font-size:14px; font-weight:bold; }

#charity1 img { border:1px solid #ccc; width:120px; height:60px;}
#charity1 {
float:left;
width:135px;background-color:#fff;
}
#charity2 {
  float: left;
  width: 395px;
  background-color: #fff;
  padding-bottom: 5px;
  font-size: 16px;
  line-height: 24px;

  font-weight: 400;

}
#charity3 {
float:left;
width:180px;background-color:#fff;
padding-left:23px;font-size:14px;
}

#browse-charity a:link,
#browse-charity a:visited,
#browse-charity a:active { font-size:18px; background-color:#fff; color:#333; border:1px solid #333; padding:2px 5px; text-decoration:none;}

#browse-charity a:hover  { font-size:18px; background-color:#f52900; color:#fff; border:1px solid #f52900; text-decoration:none; padding:2px 5px;}



#browse-charity {background-color:#eee;
padding:8px 8px 0px 8px;


 }

 #ibrowse-charity {
 background-color:#fff;
 padding:8px; font-size:14px;
 color:#999;
 }

 #charity-letter { font-size:18px; font-weight:bold; padding:5px 5px 5px 12px; border-bottom:1px solid #eaeaea;border-top:1px solid #eaeaea; background:#f9f9f9; }

 #browse-title {font-size:18px; font-weight:bold;  padding:5px 5px 5px 7px; border-bottom:1px solid #eaeaea; background:#fff; }


 #infoboxX {
 background-color:#fdfdfd; float:right; width:180px; padding:10px; text-align:left;
 margin:0px 0px 12px 18px;
 border:1px solid #d2d2d2;
 }
 #infoboxX img { border:1px solid #E2E2E2; margin:0px 0px 5px 0px; width:180px; height:90px; }
 #infobox {

 }

 #infobox1 {
float:left; width:65px; font-weight:bold;
 }
  #infobox2 {
float:left; width:110px;

 }

 #make-donation { font-size:14px; font-weight:bold;
 height:41px;
 background-repeat:no-repeat;
 background-image:url(../images/buttons/donate.gif);

  }

  /* #make-donation { font-size:14px; font-weight:bold; color:#e22b00; border-bottom:1px solid #e22b00; padding-bottom:2px; margin-bottom:8px;
 height:36px;
 background-image:url(../images/buttons/donate.gif);

  }

  */

 #donate-block {padding-left:12px;}
 #donate-blocks {height:25px; padding-left:12px;}
 #donate-block-x { padding:4px;border-top:1px solid #e22b00; margin-top:12px; }
 #donate-block1 {
 font-size:14px;
 float:left; width:200px;

 }

 #donate-block2 {
  font-size:14px;
 float:left; width:350px;
 }
  #donate-block2x {

 }

 #subb { height:20px; font-size:14px;}
 #subb1 { float:left; width:20px;}
 #subb2 { float:left; width:200px;}

 .othertb { font-size:12px; font-family:arial; width:75px; }

 #img120float { width:120px; height:60px; border:1px solid #666; margin:0px 0px 5px 10px; float:right;}


 #donatearea { border:1px solid #f52900; }


 .donatebtn { display:block; background:#f52900; font-size:18px; color:#fff; font-weight:bold; border:none; padding:6px 0px; text-align:center; width:100%; }
 .donatebtn2 { display:block; background:#66cc33; font-size:18px; color:#fff; font-weight:bold; border:none; padding:6px 0px; text-align:center; width:100%; cursor:pointer;}
